PHP Manual
Prev |  | Next

# zend_register_ini_entries

zend_register_ini_entries -- ...

## Description

#include <zend_ini.h>

int zend_register_ini_entries ( zend_ini_entry* ini_entry, int module_number, magic TSRMLS_DC )

...

## Parameters

ini_entry

  ...

module_number

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_register_functions | Up | zend_register_interfaces